FROM golang:alpine
MAINTAINER ansirw "133814250@qq.com"
WORKDIR $GOPATH/src/gadmin
ADD . ./
ENV GO111MODULE=on
ENV GOPROXY="https://goproxy.cn,direct"
RUN go build -o main main.go
EXPOSE 5902
EXPOSE 9602
ENTRYPOINT  ["./main"]
